.gonggaobox{width:1200px; margin:0px auto;}
.gonggao_left{width:1033px; float:left; border:1px solid #cccccc; border-top:2px solid #ff4400;}
.gonggao_leftborder{width:995px; margin:20px;}
.gonggao_title h2{display:block; width:995px; height:50px; line-height:50px; text-align:center; border-bottom:1px dashed #cccccc; font-size:26px; font-weight:bold; font-family:"黑体"; margin:0px auto;}
.gonggao_titlebottom{width:995px; height:30px; line-height:30px; font-size:13px; font-family:"宋体"; position:relative;}
.gonggao_ly{width:390px; height:30px; position:absolute; right:0px; text-align:right;}
.gonggao_ly span{color:#999999;}
.gonggao_neirong{width:995px; line-height:25px; font-size:14px; font-family:"宋体";}
.gonggao_updown{width:995px; height:50px; line-height:25px; margin-top:10px; font-size:14px; font-family:"宋体";}
.gonggao_updown a{color:#003399; font-size:14px; font-family:"宋体"; text-decoration:none;}
.gonggao_updown a:visited{color:#003399; font-size:14px; font-family:"宋体"; text-decoration:none;}
.gonggao_updown a:hover{color:#ff4400; font-size:14px; font-family:"宋体"; text-decoration:underline;}

.gonggao_right{width:150px; float:right;}
.gonggao_right_menu{width:148px; border:1px solid #cccccc;}
.gonggao_right_menutop{width:148px; height:45px; background:#f3f3f3; position:relative;}
.gonggao_right_menutopwz{width:70px; height:45px; line-height:45px; font-size:14px; font-family:"宋体"; font-weight:bold; position:absolute; left:10px;}
.gonggao_right_menulist{width:118px; margin:15px; line-height:25px;}
.gonggao_right_menulist a{color:#000000; text-decoration:none; font-size:13px; font-family:"宋体";}
.gonggao_right_menulist a:visited{color:#000000; text-decoration:none; font-size:13px; font-family:"宋体";}
.gonggao_right_menulist a:hover{color:#ff4400; text-decoration:underline; font-size:13px; font-family:"宋体";}
.gonggao_clearboth{clear:both;}